Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ Creator & Designer Forum Discussions

Anonymous
Not applicable

--Information

   

PSoC Designer Content 5.1 (SP2.1)- Build 2309 - 02-September-2011.09:27:26
PSoC Designer Core 5.1  (SP2.1)- Build 2309 - 02-September-2011.09:27:26
PSoC Designer Documentation 5.1 (SP2.1)- Build 2309 - 02-September-2011.09:27:26
Touch Tuning Standard Product 6.2 - Build 3301 - 10-June-2013.02:09:29
Touch Tuning Standard Product  6.2 - Build 3301 - 10-June-2013.02:09:29
--Build errors

   

Starting MAKE...
creating project.mk
C:\Cypress\PSOCDE~1\5.1\Common\CY110F~1\tools\make: *** No rule to make target `C:\Users\yuzl\Documents\PSoC'.  Stop.
C:\Cypress\PSOCDE~1\5.1\Common\CY110F~1\tools\make: *** No rule to make target `C:\Users\yuzl\Documents\PSoC', needed by `lib/obj/commum.o'.  Stop.
 
Logitech - 2 error(s) 0 warning(s) 13:28:18

   

--

   


 

0 Likes
1 Solution
Bob_Marlowe
Level 10
Level 10
First like given 50 questions asked 10 questions asked

Somebody else had the same problem before, look here www.cypress.com/. I would suggest you to de-install the current version of PSoC Designer and re-install the latest version which is 5.4. Take care not to have special characters in the path-name.

   

 

   

Bob

View solution in original post

0 Likes
4 Replies
Anonymous
Not applicable

OS: Windows 8 (64-bit)

   

Thanks a lot.

0 Likes
Bob_Marlowe
Level 10
Level 10
First like given 50 questions asked 10 questions asked

Somebody else had the same problem before, look here www.cypress.com/. I would suggest you to de-install the current version of PSoC Designer and re-install the latest version which is 5.4. Take care not to have special characters in the path-name.

   

 

   

Bob

0 Likes
Anonymous
Not applicable

Thanks for your suggestion.

   

However, I have to use PSoC Designer 5.1, because TTSDK R6.2 and all previous releases only work with PD 5.1.

   

I have to generate TTSP code for Gen2 with Designer, so TTSDK is necessary.

   

--

   

I have de-installed the current Designer, and installed 5.1 again.

   

Designer's path: C:\Cypress\PSoC Designer\5.1

   

Project path: C:\Users\yuzl\Documents\PSoC Designer 5.1 Projects

   

Build errors were the same.

   

--

   

Is there any other possible reason?

   

Thank you.

0 Likes
Bob_Marlowe
Level 10
Level 10
First like given 50 questions asked 10 questions asked

I'm out of suggestions.

   

 

   

Except:

   

Create a "MyCase" under Support & Community -> Technical Support.

   

 

   

Bob

0 Likes